## golang-github-mdlayher-ethernet 0.0~git20190606.0394541

=== debian/changelog ===
golang-github-mdlayher-ethernet (0.0~git20190606.0394541-2) unstable; urgency=medium

  * Sourceful re-upload to unblock migration.
  * Bump dh-compat to 13.

 -- Martina Ferrari <tina@debian.org>  Mon, 07 Dec 2020 18:13:23 +0000

golang-github-mdlayher-ethernet (0.0~git20190606.0394541-1) unstable; urgency=medium

  * Initial release. Closes: #960796

 -- Martina Ferrari <tina@debian.org>  Sat, 16 May 2020 18:44:20 +0000
