=== debian/control ===
Source: golang-github-mdlayher-ethernet
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethernet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethernet.git
Homepage: https://github.com/mdlayher/ethernet
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/ethernet

Package: golang-github-mdlayher-ethernet-dev
Architecture: all
Depends: ${misc:Depends}
Description: Marshaling and unmarshaling of Ethernet frames and VLAN tags
 Package ethernet implements marshaling and unmarshaling of IEEE 802.3 Ethernet
 II frames and IEEE 802.1Q VLAN tags.
 .
 For more information about using raw sockets with Ethernet frames in
 Go, the author has published
 https://mdlayher.com/blog/network-protocol-breakdown-ethernet-and-go/
