## golang-github-mdlayher-ethernet 0.0~git20220221.529eae5

=== debian/changelog ===
golang-github-mdlayher-ethernet (0.0~git20220221.529eae5-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * New upstream git snapshot
  * Add new dependency golang-github-mdlayher-packet-dev
  * Update Standards-Version to 4.6.1 (no changes)
  * d/control: replace dh-golang with dh-sequence-golang
  * d/control: change Section to golang

  [ Debian Janitor ]
  * Add Multi-Arch: foreign

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 17 Dec 2022 01:43:59 +0000
