=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-mdlayher-ethernet
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Martina Ferrari <tina@debian.org>
-Section: devel
+Uploaders: Martina Ferrari <tina@debian.org>,
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.5.0
+               dh-sequence-golang,
+               golang-any,
+               golang-github-mdlayher-packet-dev,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethernet
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethernet.git
 Homepage: https://github.com/mdlayher/ethernet
@@ -16,7 +17,9 @@
 
 Package: golang-github-mdlayher-ethernet-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-github-mdlayher-packet-dev,
+         ${misc:Depends},
+Multi-Arch: foreign
 Description: Marshaling and unmarshaling of Ethernet frames and VLAN tags
  Package ethernet implements marshaling and unmarshaling of IEEE 802.3 Ethernet
  II frames and IEEE 802.1Q VLAN tags.
